//addSbtPlugin("io.github.davidgregory084" % "sbt-tpolecat" % "0.1.3")
addSbtPlugin("io.spray"      % "sbt-revolver" % "0.9.1")
addSbtPlugin("com.eed3si9n"  % "sbt-assembly" % "0.15.0")
addSbtPlugin("org.scalameta" % "sbt-scalafmt" % "2.4.0")
addSbtPlugin("org.scala-js"  % "sbt-scalajs"  % "1.5.1")
